BullGuard Antivirus Sale - 60% Off with openElement !
openElement Website Homepage
Forum Home Forum Home >

openElement

> Error Reports
  New Posts New Posts RSS Feed - PHPMailer is not working with PHP7
  FAQ FAQ  Forum Search   Register Register  Login Login

PHPMailer is not working with PHP7

 Post Reply Post Reply
Author
Message
rodhr2 View Drop Down
Newbie
Newbie


Joined: Nov 21 2018
Location: Mexico
Status: Offline
Points: 2
Post Options Post Options   Thanks (0) Thanks(0)   Quote rodhr2 Quote  Post ReplyReply Direct Link To This Post Topic: PHPMailer is not working with PHP7
    Posted: Nov 21 2018 at 2:17pm
Hello there, I have installed a template and before I upgraded the PHP version to 7 the contact function was working perfectly, but once I have upgraded the version the PHPMailer functionality is not working anymore, I replaced a function and now the error, looks like the SMTP is not able to connect to the mail. 

Do anyone has had this kind of error?

Thanks.
Back to Top
Dmit OE View Drop Down
Admin Group
Admin Group
Avatar

Joined: May 31 2012
Status: Offline
Points: 5225
Post Options Post Options   Thanks (0) Thanks(0)   Quote Dmit OE Quote  Post ReplyReply Direct Link To This Post Posted: Nov 23 2018 at 8:15am
Hi,

Please explain in details the points like "I replaced a function", "and not whe error" etc.

OE and PhpMailer are compatible with PHP7, there's just one compatibility error that was ferquently discussed here but it appears only when there's a problem with SMTP connection (having nothing to do with OE - it usually cpocernt connection parameters, as far as I know)
Back to Top
 Post Reply Post Reply
  Share Topic   

Forum Jump Forum Permissions View Drop Down

Forum Software by Web Wiz Forums® version 10.11
Copyright ©2001-2012 Web Wiz Ltd.

This page was generated in 0,012 seconds.